.nombre_competicion_listado {
	margin: 15px 0px 0px 0px;
}

img {
	max-width: none;
	max-height: none;
}

.tabla_standard_less {
	line-height: 11px;
}

.stats_table {
	font-family: 'Titillium Web', sans-serif;	
}
.nombre_ficha_jugador_plus {
	font-family: 'Titillium Web', sans-serif;
}
.tabla_standard {
	font-family: 'Titillium Web', sans-serif;
}
.logo_equipo_menu_selected {
	border-bottom: 3px solid #000!important;
}

.logo_equipo_menu_container {
    box-shadow: none;
    background: #FFF;
    padding: 4px 4px 2px 1px;
    border-bottom: 3px solid #CCC;
}

b, strong {
    font-family: 'Titillium Web', sans-serif;
    font-weight: 400;
}

.logo_equipo_menu_container:hover {
	border-bottom: 3px solid #000;
}

.stats_table_special {
	background-color: #e31d19;
}
.div_titulo_fase_idc {
	font-family: 'Titillium Web', sans-serif;
	background-color: #000;
}

a.header_competicion_btn {
	font-size: 14px;
    line-height: 20px;
}

a.menu_competicion_btn {
	background-color: #e31d19;
    color: #FFF!important;
    font-size: 13px;
    box-shadow: none;
	border: none;
    border-radius: 5px 5px 5px 5px;	
    line-height: 20px;
}

a.menu_competicion_btn:hover {
	background-color: #000;
	border: none;
	font-weight: normal!important;
	color: #FFF!important;
}

a.menu_competicion_btn_selected {
	background-color: #000;
	font-weight: normal!important;
}

#tab_modal_contenido_competicion {
	width: 1190px;
}
.menu_competicion_options {
	width: 1060px;
}
.menu_competicion_filters {
	width: 1060px;
}
#titulo_competicion_header {
	color: #e31d19;
	font-size: 20px; 
	font-weight: 700;
	text-shadow: none;
}

.left_container_competiciones {
    width: 925px;
}

.scorer_box {
	min-height: 500px;
}

.agenda_fecapa {
	width: 285px;
    border: 1px solid #CCC;
    display: inline-block;
    height: 110px;
    overflow: hidden;
    background-color: #f9f9f9;
    border-radius: 10px;
}

.agenda_fecapa:hover {
	border-left: 10px solid #e31d19;
	border-top: 1px solid #CCC;
}

.listado_competiciones_fila {
	width: 285px;
    border: 1px solid #CCC;
    display: inline-block;
    height: 110px;
    overflow: hidden;
    background-color: #f9f9f9;
    border-radius: 10px;
}

.listado_competiciones_fila:hover {
	border-left: 10px solid #e31d19;
	border-top: 1px solid #CCC;
}

#listado_competiciones .teams_logos_competicion_listado {
	display: none;
}
#sidgad_portal {
	margin: 0 auto;
	width: 1200px;
}

#sidgad_thickbox {
	overflow: -moz-scrollbars-none;
}
#sidgad_thickbox_right {
	overflow: -moz-scrollbars-none;
}
	

#sidgad_thickbox {
	width: 1000px;
    background-color: #FFF;
    z-index: 10000;
    height: 98vh;
    /* position: absolute; */
    /* display: inline-block; */
    /* position: static; */
    /* position: fixed; */
    overflow-y: scroll;
    margin: 10px 0px 10px 0px;
    display: none;
}	

#sidgad_thickbox_right {
    width: 450px;
    background-color: #FFF;
    z-index: 100000;
    height: 95vh;
    position: absolute;
    /* display: inline-block; */
    /* position: static; */
    position: fixed;
    overflow-y: scroll;
    /* margin: 10px 0px 10px 0px; */
    right: 5px;
    display: none;
    top: 5vh;
    border: 1px solid #CCC;
    box-shadow: -4px -3px 8px 0px #666;
}
#scorer_competiciones_a .scorer_game {
	height: 55px;
}

#scorer_competiciones_a .scorer_liga {
	background-color: #CC0000;
	color: #FFF;
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 13px;
	padding: 2px 0px 2px 5px;
}

#scorer_competiciones_a {
    width: 255px;
    overflow: hidden;
}

.container_portal {
	background-color: #FFF;
	min-height: 50vh;
}

.content_portal {
	/*background-color: #18B;*/
	min-height: 50vh;
}
.fixed_tabs {
    background-image: url(images/bg_red.png)!important;
    background-repeat: repeat-x!important;
}

.header_portal {
    background-image: url(images/header_fmp.jpg);
    background-repeat: no-repeat;
    background-size: 1000px;	
	display: block; 
	height: 178px;
    margin-top: 0px;
    margin-bottom: -50px;
}

.footer_portal {
    background-color: #da3535;
    display: block;
    height: 70px;
    margin-bottom: 10px;
    padding-left: 0px;
}

#partido_data_ppal {
    /*position: absolute;*/
    width: 998px;
    top: 40px;
}
.tab_modal_text {
	margin: 5px 0px 0px 0px;
    /* font-family: 'Open Sans Condensed', sans-serif; */
    font-size: 10px;
    letter-spacing: 1.5px;
    line-height: 12px;
}
.tab_icon {
    margin: 3px 8px 0px 4px;
}
.tab_modal {
	border-left: 1px solid #d4302f;
    border-right: 1px solid #333;
    border-top: 1px solid #d4302f;
    min-width: 115px;
    padding: 0px 5px 0px 0px;
    background-color: #d4302f;
}
.tab_modal_selected {
	min-width: 115px;
	padding: 0px 5px 0px 0px;
	border-right: none;
	background-color: #4B4442;
}

.tab_modal_container {
    background: transparent;
    width: 1200px;
}
.tabs_options_header {
    background-color: transparent;
    width: 1190px;
}

.cambio_temporada {
	display: none;
}

.tab_modal_contenido {
	background-color: transparent!important;
}

a.header_competicion_btn {
    padding: 0px 12px 0px 12px;
    float: left;
    border-radius: 5px;
    background-color: #d4302f;
    color: #ffffff!important;
    height: 21px;
    line-height: 22px;
    margin: 6px 6px 4px 3px;
    font-size: 12px;
    font-weight: normal!important;
    text-shadow: none;
    letter-spacing: 0px;
}

    
    